﻿
.FuDong{position:absolute; z-index:1; width:660PX; margin-top:0px; margin-left:0px;}
.bc{  height:25px;border:#999999 solid 1px;  margin:2px 0px 2px 0px; width:190px; border-left-width:0px;
	 border-right-width:0px; vertical-align:baseline; padding-left:10px;  cursor:pointer;}
.bc2{ background-color:White;}
.bc3{ background-color:#BBD9EE; height:30px;}
.hidd_{ display:none; }
.FontSize{ font-size:12px; padding-left:4px; padding-top:8px;}
.Fl{ float:left; margin-top:5px;}
#search li{ float:left; padding-left:12px;padding-top:5px;}
.ul_{  color:#F2984C;}
.BottunAppearance{
	
	border-right: #ffffff 0px solid;
	border-top: #ffffff 0px solid;
	font-weight: normal;
	font-size: 13px;
	border-left: #ffffff 0px solid;
	width: 140px;
	line-height: normal;
	border-bottom: #ffffff 0px solid;
	font-style: normal;
	height: 22px;
	background-color: #e7e7e7;
	font-variant: normal;
	padding-left: 5px;
	background: url(../images/countybg.jpg) #ffffff no-repeat 0px 0px;
	padding-top: 3px;
	text-align: left;
		
	}
.ShowList div
{
 background-color:#CCCCCC;
 border:#BBD9EE solid 1px;
 border-right-width:0px;
 float:left;
 height:45px;
 font-size:14px;

 text-align:center;

	
	}
.ShowList2 div 
{
 background-color:#EFF3FB;
 border:#BBD9EE solid 1px;
 border-right-width:0px;
 float:left;
 height:50px;
 font-size:13px;

 border-top-width:0px;
 text-align:center;

	}	
	.ShowList3 div 
{
 background-color:#ffffff;
 border:#BBD9EE solid 1px;
 border-right-width:0px;
 float:left;
 height:50px;
 font-size:13px;

 border-top-width:0px;
 text-align:center;

	}


 .vertical1
 {
vertical-align:middle;
line-height:50px;
}
 .vertical2
 {
vertical-align:middle;
line-height:40px;


}